---
title: Blockquote
icon: quote
---

Blockquotes highlight quoted text or important passages.

> This is a blockquote. Use it to highlight important information or quote external sources.

> Blockquotes can span multiple lines.
> Just keep adding the `>` prefix.

## Syntax

```markdown
> This is a blockquote.
> It can span multiple lines.
```
